 /*Display the uinstall finished msg*/
"FinishedString" = "La desinstalación ha finalizado con éxito.";

"MsgCurrentRunningApplication" = "El programa de instalación ha detectado que %@ está en uso. Por favor, cierre %@ y reinicie la instalación.";

"MsgQuitButton" = "Salir";

"nameSystemPreferences" = "Preferencias del Sistema";

"Version" = "Versión";

"appName" = "Desinstalador del controlador de pantalla táctil";
"CopyRight" = "Copyright (c) 2014-2017 SHARP CORPORATION; Todos los derechos reservados.";
"Menu_About_Uninstaller" = "Acerca del Desinstalador del controlador de pantalla táctil";





